# Swedish translation for libsocialweb
# Copyright © 2010, 2011, 2014 Free Software Foundation, Inc.
# This file is distributed under the same license as the libsocialweb package.
# Annika <AnnikaNbpt@gmail.com>, 2010.
# Daniel Nylander <po@danielnylander.se>, 2011.
# Anders Jonsson <anders.jonsson@norsjovallen.se>, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: libsocialweb\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2014-07-07 20:27+0200\n"
"PO-Revision-Date: 2014-05-04 11:43+0100\n"
"Last-Translator: Anders Jonsson <anders.jonsson@norsjovallen.se>\n"
"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n!=1;\n"
"X-Poedit-Basepath: C:ClientsIntelMoblinPART 2\n"
"X-Generator: Poedit 1.6.4\n"
"X-Poedit-Language: Swedish\n"

#: ../services/youtube/youtube.keys.in.h:1
msgid "YouTube"
msgstr "YouTube"
